» Ubuntu » Paketit

Error

two or more packages specified (kid3 oneiric)